:root {
    --dark-grey: #707070;
    --grey: #DBDBDB;
    --light-grey: #E8E8E8;
    --white: #ffffff;
    --darklayer: rgba(0, 0, 0, 0.6313725490196078);
    --bg-grey: #FCFCFC;
}

/*-- fonts start--*/

html {
    scroll-behavior: smooth;
}

@font-face {
    font-family: 'athelas-regular';
    src: local('athelas-regular'), url('../fonts/athelas-regular.woff') format('woff');
}

@font-face {
    font-family: 'athelas-bold';
    src: local('athelas-bold'), url('../fonts/Athelas W01 Bold.woff2') format('woff2');
}

@font-face {
    font-family: 'Trajan Pro';
    src: local('Trajan Pro'), url('../fonts/Trajan Pro.woff') format('woff');
}

@font-face {
    font-family: 'Trajan Pro Bold';
    src: local('Trajan Pro Bold'), url('../fonts/Trajan Pro Bold.woff') format('woff');
}

/* Stories.html */
.jemezherelink{
    border: none !important;
    padding: 0 !important;
    text-decoration: underline !important;
    text-transform: inherit !important;
    font-weight: 400 !important;
    font-size: 2rem !important;
    font-family: 'athelas-regular' !important;
    color: #707070 !important;
}

.secstories_wrapper {
    background-image: url(../images/bgstories@2x.png);
    background-size: cover;
    background-position: center;
}

.press-hr {
    border: 1px solid #707070;
    opacity: 0.5;
}

.story_tit:first-letter {
    font-size: 6rem;
}

.sec-1-stories {
    padding: 60px 0 30px;
}

.story-video-content {
    margin-top: 10px;
}

.press_Tit::after {
    display: inline-block;
    content: "";
    border-top: .2rem solid #707070;
    width: 30%;
    margin-bottom: -15px;
    margin-left: 2rem;
    margin-right: 2rem;
    transform: translateY(-2.5rem);
}

.press_Tit::before {
    display: inline-block;
    content: "";
    border-top: .2rem solid #707070;
    width: 30%;
    margin-bottom: -15px;
    margin-left: 2rem;
    margin-right: 2rem;
    transform: translateY(-2.5rem);
}

.story-video-content p {
    color: #707070;
    font-size: 2rem;
    line-height: 1.75;
    font-family: 'athelas-regular';
}

.inner-video-sec-wrap {
    max-width: 820px;
    margin: 50px auto;
}

.inner-video-wrap {
    margin-bottom: 40px;
}

.hr {
    width: 280px;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #000;
}

/*-- Section 1 --*/

.sec1_wrapper {
    background-image: url(../images/bgHeadNew.jpg);
    background-size: cover;
    background-position: center bottom;
    /* max-height: 500px; */
}

.sec1 {
    background: var(--darklayer);
    padding: 60px 0 10px;
}

.header_wrap {
    padding-bottom: 60px;
    display: flex;
    width: 100%;
    align-items: center;
}

.head-link {
    padding: 0;
}

.head-link li {
    display: inline-block;
    padding: 0 10px;
}

.head-link a, .head-link a:hover {
    color: var(--white);
    text-decoration: none;
    font-size: 2rem;
    font-family: 'Trajan Pro Bold'
}

.active a:after {
    content: '';
    display: block;
    margin: 1rem auto;
    border-radius: 50%;
    border-bottom: 2px solid var(--white);
}

.sec1_tit {
    padding: 30px 0 0;
}

.sec1_tit h1 {
    font-family: 'Trajan Pro';
    margin: 0 auto;
    margin-bottom: 30px;
    font-size: 5rem;
    text-align: center;
    color: var(--white);
    text-transform: uppercase;
    /*max-width: 900px;*/
}

/*-- Section 2 css start --*/

.secAbt_wrapper {
    background-image: url(../images/bgtAbtUp.png);
    background-size: cover;
    background-position: center;
}

.secdana_wrapper {
    background-image: url(../images/danaBg.png);
    background-size: cover;
    background-position: center;
}

.bgPress {
    background-image: url(../images/bgPress.png);
    background-size: cover;
    background-position: center;
}

.sec2_lftCon {
    padding: 20px 30px;
}

.sec2_tit {
    color: var(--grey);
    font-size: 2.9rem;
    font-weight: 700;
    /*max-width: 370px;*/
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
}

.sec2_con {
    color: var(--dark-grey);
    font-size: 2rem;
    line-height: 1.75;
    font-family: 'athelas-regular';
}

.sec2_list li {
    color: var(--dark-grey);
    font-size: 2rem;
    line-height: 1.75;
    font-family: 'athelas-regular';
}

.sec2Link {
    margin: 20px 0;
}

.sec2Link a, .sec2Link a:hover {
    padding: 15px 25px;
    text-transform: uppercase;
    font-size: 24px;
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
    border: 2px solid var(--dark-grey);
    border-radius: 35px;
    margin-bottom: 15px;
    text-decoration: none;
}

.sec2_bdy_main {
    width: 100%;
    margin: 0 auto;
    max-width: 1000px;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}

.sec3_bdy_main {
    width: 100%;
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}

.imageRyt {
    background-image: url(../images/rytConBg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 250px;
    max-height: 250px;
    position: relative;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.imageLft {
    background-image: url(../images/lftConBg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 250px;
    max-height: 250px;
    position: relative;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.lftConLink, .lftConLink:hover {
    /* position: absolute; */
    text-transform: uppercase;
    color: var(--white);
    font-size: 29px;
    font-family: 'Trajan Pro';
    border: 2px solid var(--white);
    border-radius: 12px;
    padding: 15px 25px;
    z-index: 9;
    text-decoration: none;
    /* left: 20%;
    top: 35%; */
}

.rytConLink, .rytConLink:hover {
    /* position: absolute; */
    text-transform: uppercase;
    color: var(--white);
    font-size: 29px;
    font-family: 'Trajan Pro';
    border: 2px solid var(--white);
    border-radius: 12px;
    padding: 15px 25px;
    z-index: 9;
    text-align: center;
    text-decoration: none;
    /* left: 20%;
    top: 35%; */
}

.bgLft, .bgRyt {
    background-color: var(--darklayer);
    height: 100%;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

@media (min-width: 900px) {
    .sec2_lftCon {
        flex: 1;
        width: 50%;
    }
    .imageRyt {
        flex: 1;
        width: 50%;
    }
    .imageLft {
        flex: 1;
        width: 50%;
    }
    .sec3_lftCon {
        flex: 1;
        width: 50%;
    }
}

/*-- Section 2 css end --*/

/*-- Section 3 css start --*/

.sec3_lftCon {
    padding: 20px 30px;
}

.sec3_tit {
    color: var(--grey);
    font-size: 2.9rem;
    font-weight: 700;
    /*max-width: 435px;*/
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
}

.sec3_con {
    color: var(--dark-grey);
    font-size: 2rem;
    line-height: 1.75;
    font-family: 'athelas-regular';
}

.sec3Link {
    margin-bottom: 10px;
}

.sec3Link a, .sec3Link a:hover {
    padding: 15px 25px;
    text-transform: uppercase;
    font-size: 29px;
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
    background-color: var(--light-grey);
    border-radius: 12px;
    margin-bottom: 15px;
    text-decoration: none;
}

.downloadPdf a, .downloadPdf a:hover, .downloadPdf a:focus {
    font-size: 1.8rem;
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
    text-transform: uppercase;
    margin-top: 20px;
    font-weight: 700;
    text-decoration: none;
}

.downloadPdf a i {
    font-weight: 900;
}

/*-- Section 3 css end--*/

/*-- Section 4 css start --*/

.sec4_tit-wrapper {
    background-color: var(--light-grey);
    padding: 30px 45px;
}

.sec4_tit {
    font-size: 4rem;
    font-weight: 700;
    color: var(--dark-grey);
    font-family: 'Trajan Pro';
}

.sec4_tit::after, .sec4_tit:before {
    display: inline-block;
    content: "";
    border-top: .1rem solid var(--dark-grey);
    height: 10px;
    border-bottom: .1rem solid var(--dark-grey);
    width: 30rem;
    margin: 0 2.5rem;
    transform: translateY(-1rem);
}

/*-- Section 4 css end --*/

/*-- Section 5 css start --*/

.sec5_wrapper {
    /*background-color: var(--grey);*/
    padding: 60px 30px;
}

.sec5_tit {
    font-size: 3.5rem;
    font-weight: 600;
    color: var(--dark-grey);
    font-family: 'Trajan Pro';
    text-transform: uppercase;
    margin-bottom: 20px;
}

.sec5_tit span {
    /*max-width: 630px;*/
    display: inline-block;
}

.sec5_tit::after, .sec5_tit:before {
    display: inline-block;
    content: "";
    border-top: .2rem solid var(--dark-grey);
    width: 19rem;
    margin: 0 2rem;
    transform: translateY(-2.5rem);
}

.sec5_tit-wrapper {
    margin-bottom: 80px;
}

.sec5_con {
    max-width: 76%;
    margin: 0 auto;
    color: var(--dark-grey);
    font-size: 2rem;
    line-height: 1.75;
    font-family: 'athelas-regular';
}

/*-- Section 5 css end --*/

/*-- Section 6 css start here --*/

.sec6_wrapper {
    /*background-color: var(--light-grey);*/
    padding: 60px 30px;
}

.sec6_tit {
    font-size: 3.5rem;
    color: var(--dark-grey);
    font-weight: 600;
    font-family: 'Trajan Pro';
    text-transform: uppercase;
    margin-bottom: 20px;
}

.sec6_tit span {
    /*max-width: 630px;*/
    display: inline-block;
}

.sec6_tit::after, .sec6_tit:before {
    display: inline-block;
    content: "";
    border-top: .2rem solid var(--dark-grey);
    width: 20rem;
    margin: 0 2rem;
    transform: translateY(-2.5rem);
}

.sec6_tit-wrapper {
    margin-bottom: 80px;
}

.sec6_con {
    max-width: 1000px;
    margin: 0 auto;
    color: var(--dark-grey);
    font-size: 2rem;
    line-height: 1.75;
    font-family: 'athelas-regular';
}

.sec6_con p {
    margin-bottom: 30px;
}

/*-- Section 6 css end here --*/

/*-- Section 7 css start here --*/

.sec7_wrapper {
    /*background-color: var(--grey);*/
    padding: 60px 30px;
}

.sec7_tit {
    font-size: 3.5rem;
    color: var(--dark-grey);
    font-weight: 600;
    font-family: 'Trajan Pro';
    text-transform: uppercase;
    margin-bottom: 20px;
}

.sec7_tit span {
    /*max-width: 630px;*/
    display: inline-block;
}

.sec7_tit::after, .sec7_tit:before {
    display: inline-block;
    content: "";
    border-top: .2rem solid var(--dark-grey);
    width: 20rem;
    margin: 0 2rem;
    transform: translateY(-2.5rem);
}

.sec7_tit-wrapper {
    margin-bottom: 80px;
}

.sec7_con {
    max-width: 1000px;
    margin: 0 auto;
    color: var(--dark-grey);
    font-size: 2rem;
    line-height: 1.75;
    font-family: 'athelas-regular';
}

/*-- Section 7 css end here --*/

/*-- Section 8 css start here--*/

.pos_relative {
    position: relative;
}

.banner_txt {
    margin: 0 auto;
    max-width: 1000px;
    font-weight: 600;
    padding: 30px 0;
    margin-bottom: 0.5%;
    color: var(--dark-grey);
    font-family: 'Trajan Pro';
    font-size: 3.5rem;
    /*max-width: 800px;*/
}

.bg_grey {
    background-color: var(--grey);
}

.bg_light-grey {
    background-color: var(--light-grey);
}

.bgLayer8 {
    background-color: var(--darklayer);
    height: 100%;
    width: 100%;
    position: absolute;
}

/*-- Section 8 css end here--*/

/*-- Section 9 css start here --*/

.bannrTitWrapper {
    background-color: var(--white);
}

.sec9_wrapper {
    padding: 30px;
    /*padding-bottom: 30px;*/
    /*background-color: var(--bg-grey);*/
}

.sec9_con {
    max-width: 1000px;
    margin: 0 auto;
    color: var(--dark-grey);
    font-size: 2rem;
    line-height: 1.75;
    font-family: 'athelas-regular';
}

/*-- Section 9 css end here --*/

input.ghost, textarea.ghost {
    display: none !important;
    opacity: 0 !important;
    visibility: hidden !important;
}

/*-- Section 10 css start here--*/

.sec10_wrapper {
    padding: 30px;
    /*padding-bottom: 30px;*/
    /*background-color: var(--bg-grey);*/
}

.sec10_con {
    max-width: 1000px;
    margin: 0 auto;
    color: var(--dark-grey);
    font-size: 2rem;
    line-height: 1.75;
    font-family: 'athelas-regular';
}

.sec10_con p {
    margin-bottom: 25px;
}

.sec10_wrapper {
    display: table;
    width: 100%;
}

/*-- Section 10 css end here--*/

/*-- Section 11 css start here --*/

.sec11_wrapper {
    padding: 60px 30px;
}

.sec11_con {
    max-width: 1000px;
    margin: 0 auto;
    color: var(--dark-grey);
    font-size: 1.5rem;
    font-family: 'athelas-regular';
}

.sec11_con p {
    margin-bottom: 15px;
    word-break: break-all;
}

/*-- Section 11 css end here--*/

/* Form Section */

.sec_form {
    padding: 30px;
    max-width: 76%;
    margin: 0 auto;
}

.signForm {
    max-width: 75%;
    margin: 0 auto;
}

.mainForm {
    max-width: 60%;
    margin: 0 auto;
}

.mainForm input {
    border: none;
    border-bottom: 1.5px solid var(--dark-grey);
    color: var(--dark-grey);
    background: transparent;
    border-radius: 0;
    font-size: 20px;
    box-shadow: none;
}

.mainForm input[type=submit] {
    border: 1.5px solid var(--dark-grey);
    font-family: 'Trajan Pro';
    font-weight: 900;
    font-size: 20px;
    color: var(--dark-grey);
    background: transparent;
    border-radius: 5px;
    padding: 8px 35px;
    margin-top: 15px;
}

.form-control:focus {
    border-color: inherit;
    box-shadow: none;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: var(--dark-grey) !important;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Trajan Pro';
    font-weight: 900;
    opacity: 1;
    /* Firefox */
}

input::-ms-input-placeholder, textarea::-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: var(--dark-grey) !important;
    font-size: 20px;
    font-family: 'Trajan Pro';
    text-transform: uppercase;
}

input::-ms-input-placeholder, textarea::-ms-input-placeholder {
    /* Microsoft Edge */
    color: var(--dark-grey) !important;
    font-size: 20px;
    text-transform: uppercase;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    color: var(--dark-grey) !important;
    font-size: 20px;
    text-transform: uppercase;
}

/*-- footer css start --*/

.mainFooter-wrap {
    padding: 30px 20px;
}

.mainFooter-wrap ul {
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
}

.pad0 {
    padding: 0;
}

.footerBdy li {
    list-style: none;
    display: inline-block;
}

.mainFooter-wrap li {
    padding: 0 30px;
}

.footerBdy li a, .footerBdy li a:hover {
    text-decoration: none !important;
    color: var(--dark-grey);
    text-transform: uppercase;
    font-family: 'athelas-regular';
    font-size: 12px;
}

/*-- footer css end here--*/

/*-- About css start here--*/

.sec1Abt_tit-wrapper {
    background-color: var(--light-grey);
    padding: 30px 45px;
}

.sec1Abt_tit {
    font-size: 3.5rem;
    color: var(--dark-grey);
    font-family: 'Trajan Pro';
}

.sec1Abt_tit::after, .sec1Abt_tit:before {
    display: inline-block;
    content: "";
    border-top: .1rem solid var(--dark-grey);
    height: 10px;
    border-bottom: .1rem solid var(--dark-grey);
    width: 20rem;
    margin: 0 2.5rem;
    transform: translateY(-1rem);
}

.secAbt2_wrapper {
    padding: 60px 30px;
    max-width: 936px;
    margin: 0 auto;
}

.secDana_wrapper {
    padding: 30px 30px 60px;
    max-width: 936px;
    margin: 0 auto;
}

.secDana_wrapper p {
    margin-bottom: 25px;
    font-size: 2rem;
    line-height: 1.75;
    font-family: 'athelas-regular';
    color: var(--dark-grey);
}

.secDana_wrapper li {
    font-size: 2rem;
    line-height: 1.75;
    font-family: 'athelas-regular';
    color: var(--dark-grey);
}

.secAbt2_wrapper p {
    margin-bottom: 25px;
    font-size: 2rem;
    line-height: 1.75;
    font-family: 'athelas-regular';
    color: var(--dark-grey);
}

.secAbt2_wrapper li {
    font-size: 2rem;
    line-height: 1.75;
    font-family: 'athelas-regular';
    color: var(--dark-grey);
}

.prnci1, .prnci2 {
    display: inline-flex;
}

.prnci2 a, .prnci2 a:hover, .prnci1 a, .prnci1 a:hover {
    border: 2px solid var(--dark-grey);
    border-radius: 12px;
    padding: 10px;
    font-size: 4rem;
    line-height: 1;
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
    text-decoration: none;
    font-weight: 600;
}

.prnci1 a {
    margin-right: 15px;
    display: flex;
}

.prnci2 a {
    max-width: 332px;
    display: inline-block;
}

.prnci1 span {
    max-width: 74%;
    display: inline-block;
    font-size: 2rem;
    align-self: center;
}

.prnci2 span {
    max-width: 71%;
    display: inline-block;
    font-size: 1.8rem;
}

.btnP1 {
    flex: 1;
    text-align: right;
}

.btnP2 {
    flex: 1;
    text-align: left;
}

.abt_arcticle {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 50px;
}

.sticky {
    position: fixed;
    top: 0;
    padding-top: 10px;
    left: 0;
    -webkit-animation: slide-down .3s ease-out;
    -moz-animation: slide-down .3s ease-out;
    width: 100%;
    background-image: url(../images/bgHeadNav.jpg);
}

@-webkit-keyframes slide-down {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-100%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes slide-down {
    0% {
        opacity: 0;
        -moz-transform: translateY(-100%);
    }
    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

.sticky #formbar {
    display: block;
}

.sticky .dis_noneSticky {
    display: none;
}

.sticky .nav-brandSticky {
    width: 150px;
    display: block !important;
    float: left;
    margin: 0 20px;
}

.navbar-toggle .icon-bar {
    background: var(--white);
}

.sticky.head-link a, .sticky.head-link a:hover {
    font-size: 15px;
}

.sticky+.content {
    padding-top: 60px;
}

#navbar {
    overflow: hidden;
    z-index: 999;
}

#formbar {
    background: #4D4D4D;
    color: white;
    display: none;
    font-size: 110%;
    padding: 10px;
    text-align: center;
    height: auto;
    width: 100%;
}

#formbar span {
    font-family: 'Trajan Pro'
}

#formbar input {
    border: 1.5px solid var(--white);
    border-radius: 5px;
    color: var(--white);
    font-family: 'athelas-regular';
    background: transparent;
    padding: 5px;
}

#formbar input[type=submit] {
    border: 1.5px solid var(--white);
    border-radius: 5px;
    color: #4D4D4D;
    font-size: 1.6rem;
    font-weight: 900;
    font-family: 'Trajan Pro';
    background: var(--white);
    padding: 2px 7px;
}

#formbar #formbar_email {
    max-width: 100%;
}

.closebar {
    cursor: pointer;
    font-family: sans serif;
    float: right;
    font-size: 125%;
}

.ghost {
    display: none !important;
    opacity: 0 !important;
    visibility: hidden !important;
}

/*-- About css end Here--*/

/* -- Video Section Home-- */

.hme_vidSec {
    background-color: #191919;
    padding: 25px 0;
}

/* -- Video Section Home-- */

/*--Signators css start here--*/

.secSign_wrapper {
    background-image: url(../images/bgSign.png);
    background-size: cover;
}

.sec2Sign_wrapper {
    padding: 30px;
    /* max-width: 76%; */
    margin: 0 auto;
}

.sec1Sign_tit-wrapper {
    background-color: var(--light-grey);
    padding: 30px 0;
}

.sec1Sign_tit {
    font-size: 3.5rem;
    font-weight: 700;
    color: var(--dark-grey);
    font-family: 'Trajan Pro';
}

.sec1Sign_tit::after, .sec1Sign_tit:before {
    display: inline-block;
    content: "";
    border-top: .1rem solid var(--dark-grey);
    height: 10px;
    border-bottom: .1rem solid var(--dark-grey);
    width: 25rem;
    margin: 0 5.5rem;
    transform: translateY(-0.8rem);
}

.sec1Sign_titMain::after, .sec1Sign_titMain::before {
    display: inline-block;
    content: "";
    border-top: .1rem solid var(--dark-grey);
    height: 10px;
    border-bottom: .1rem solid var(--dark-grey);
    width: 25rem;
    margin: 0 2.5rem;
    transform: translateY(-0.8rem);
}

.signTit h2 {
    font-size: 3.5rem;
    font-weight: 600;
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
    margin-bottom: 30px;
    text-align: center;
}

.signTit p {
    margin-bottom: 15px;
    text-align: left;
    color: var(--dark-grey);
    font-family: 'athelas-regular';
    font-size: 2rem;
}

.homeSignTit p {
    text-align: center;
    font-size: 1.7rem;
}

.secSignCon p {
    text-align: center;
}

.danaTit h2 {
    font-size: 3.5rem;
    font-weight: 600;
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
    margin-bottom: 30px;
    text-align: center;
}

.danaTit h2 {
    font-size: 3.5rem;
    font-weight: 600;
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
    margin-bottom: 30px;
    text-align: center;
}

.sec1DanaBtn a, .sec1DanaBtn a:hover {
    border: 2px solid var(--dark-grey);
    border-radius: 12px;
    padding: 10px;
    font-size: 2rem;
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
    text-decoration: none;
}

.sinHead {
    display: inline-block;
    max-width: 600px;
}

/*-- Signatories css end here--*/

/*-- Press Page -- */

.press_Tit {
    font-size: 3.5rem;
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
    margin-bottom: 30px;
    text-align: center;
    font-weight: 900;
}

.press2_Tit {
    font-size: 3.5rem;
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
    margin-bottom: 30px;
    text-align: center;
}

.press_subTit {
    text-align: center;
    color: var(--dark-grey);
    font-size: 2.5rem;
    font-family: 'athelas-regular';
    margin-bottom: 35px;
    font-weight: 900;
}

/* 
.BlogHeight{
    max-height: 215px;
} */

/* -- Press Page css end-- */

/*-- mobile screen css--*/

@media (max-width: 450px) {
    .sec1DanaBtn a{
        display: block;
        margin-top: 25px;
    }
}
@media (max-width: 768px) {
    .story-video-sec iframe {
        height: 200px;
    }
    .hme_vidSecWrapper1 iframe {
        height: 200px;
    }
    .story_tit:first-letter {
        font-size: 2.8rem;
    }
    .br0 {
        display: none;
    }
    .br1 {
        display: none;
    }
    .br2 {
        display: none;
    }
    .br3 {
        display: none;
    }
    .br4 {
        display: none;
    }
    .btnP1 {
        text-align: left;
    }
    .prnci1 a {
        margin-bottom: 10px;
        margin-right: 0;
    }
    .prnci1 span {
        font-size: 1.5rem;
        text-align: left;
        width: 65%;
    }
    .prnci2 span {
        font-size: 1.5rem;
        text-align: left;
        max-width: 63%;
    }
    .prnci1, .prnci2 {
        display: inherit;
    }
    #formbar_email {
        margin: 10px 0;
    }
    .sticky .navbar-nav li {
        margin: 10px 0;
    }
    .sticky .active a:after {
        margin: 0.5rem;
    }
    .inner-video-wrap {
        margin: 10px;
        margin-bottom: 40px;
    }
    .active a:after {
        margin: 0 1px;
        width: 41px;
    }
    .stories-sticky-nav.active a:after {
        margin: 0 1px;
        width: 68px;
    }
    .dana-sticky-nav.active a:after {
        margin: 0 1px;
        width: 104px;
    }
    .sec-index.active a:after {
        margin: 0;
        width: 70px;
    }
    .sec-about.active a:after {
        margin: 0;
        width: 75px;
    }
    .sec-dana.active a:after {
        margin: 0;
        width: 160px;
    }
    .sec-press.active a:after {
        margin: 0;
        width: 63px;
    }
    .sec-story.active a:after {
        margin: 0;
        width: 90px;
    }
    .navbar-nav li {
        display: block;
        text-align: left;
    }
    .sticky .mainNav {
        display: none;
    }
    .sticky .mobile-sticky {
        display: block !important;
    }
    .bannrTitWrapper {
        margin: 0 -15px;
    }
    .signTit h2 {
        font-size: 2rem;
    }
    .sec_form, .mainForm, .sec2Sign_wrapper, .signForm {
        max-width: 100%;
    }
    .sec_form {
        padding: 30px 15px;
    }
    .signTit p {
        font-size: 1.4rem;
    }
    .sec1Sign_tit::after, .sec1Sign_tit:before {
        margin: 1rem 2.5rem;
        transform: translateY(0rem);
    }
    .sec1Sign_tit::after, .sec1Sign_tit:before {
        display: block;
        margin: 1rem auto;
        transform: translateY(0rem);
    }
    .sec1Abt_tit::after, .sec1Abt_tit:before {
        width: 18rem;
        display: block;
        margin: 1rem auto;
        transform: translateY(0rem);
    }
    .sec1_tit h1 {
        font-size: 2.2rem;
        text-align: center;
    }
    #navbar .mainNav li {
        padding: 10px 20px;
        display: block;
        text-align: left;
    }
    .head-link li {
        display: block;
        text-align: left;
    }
    .header_wrap {
        flex-wrap: wrap;
    }
    .sec9_wrapper {
        padding: 30px 15px;
    }
    .sec10_wrapper {
        padding: 30px 15px;
    }
    .banner_txt {
        font-size: 1.6rem;
        max-width: 100%;
        padding: 20px 15px;
        bottom: 0%;
        left: 15px;
    }
    .sec9_con {
        font-size: 1.4rem;
        max-width: 100%;
    }
    .head-link1, .head-link3 {
        text-align: center;
    }
    .head-link a, .head-link a:hover {
        font-size: 2rem;
    }
    .sec10_con {
        font-size: 1.4rem;
        max-width: 100%;
    }
    .sec2_tit, .sec3_tit, .sec4_tit, .sec5_tit, .sec6_tit, .sec7_tit {
        font-size: 2rem;
        line-height: 1.1;
    }
    .sec2_lftCon, .sec3_lftCon {
        padding: 20px 15px;
    }
    .sec2Link a, .sec2Link a:hover {
        font-size: 5rem;
    }
    .sec3Link a, .sec3Link a:hover {
        font-size: 6rem;
    }
    .sec2_con, .sec3_con, .sec4_con, .sec5_con, .sec6_con, .sec7_con {
        font-size: 2rem;
        line-height: 1.75;
    }
    .sec2_list li {
        font-size: 2rem;
    }
    .sec4_tit-wrapper {
        padding: 10px 45px;
    }
    .sec4_tit::after, .sec4_tit:before {
        width: 100%;
        margin: 15px 0.5rem;
        transform: translateY(0rem);
        display: block;
    }
    .sec5_tit::after, .sec5_tit:before, .sec6_tit::after, .sec6_tit:before, .sec7_tit::after, .sec7_tit:before {
        margin: 2rem auto;
        display: block;
        transform: translateY(0rem);
    }
    .sec5_tit-wrapper, .sec6_tit-wrapper, .sec7_tit-wrapper {
        margin-bottom: 40px;
    }
    .sec5_wrapper, .sec6_wrapper, .sec7_wrapper, .sec11_wrapper {
        padding: 30px 15px;
    }
    .sec11_con {
        max-width: 100%;
    }
    .rytConLink, .rytConLink:hover, .lftConLink, .lftConLink:hover {
        font-size: 2rem;
    }
    .sec1Sign_tit {
        font-size: 2.3rem;
    }
    .sec11_con {
        font-size: 1.3rem;
    }
    .sec5_con, .sec6_con, .sec7_con {
        max-width: 1000px;
    }
    .danaTit h2 {
        font-size: 2rem;
    }
    .danaCon .banner_txt, .danaTit .banner_txt {
        font-size: 2rem;
        padding: 20px 0;
    }
}
@media (min-width: 768px) and (max-width: 4000px) {
    .BlogHeight{
        min-height: 260px;
    }
}
@media (min-width: 1200px) and (max-width: 2000px) {
    .img0080 {
        max-height: 500px;
    }
}

@media (min-width: 1005px) and (max-width: 1199px) {
    .img0080 {
        max-height: 412px;
    }
}
@media (min-width: 1100px) and (max-width: 1500px) {
    .blog-inner-wrap {
        min-height: 212px;
    }
}


@media (min-width: 768px) and (max-width: 900px) {
    .sec7_tit span, .sec6_tit span, .sec5_tit span {
        max-width: 420px;
    }
    .sec5_con, .sec6_con, .sec7_con {
        max-width: 1000px;
    }
    .sec7_tit, .sec6_tit, .sec5_tit {
        font-size: 2.3rem;
    }
    .sec2_tit, .sec3_tit {
        max-width: 570px;
    }
    .sec3_lftCon, .sec2_lftCon {
        padding: 30px;
    }
    .sec4_tit::after, .sec4_tit:before {
        width: 14rem;
        margin: 15px 3rem;
        transform: translateY(1.2rem);
    }
    .sec5_wrapper, .sec6_wrapper, .sec7_wrapper, .sec11_wrapper {
        padding: 30px;
    }
    .sec9_wrapper, .sec10_wrapper {
        padding: 30px;
    }
    .sec9_con, .sec10_con {
        max-width: 100%;
    }
    .banner_txt {
        max-width: 100%;
    }
    .sec7_tit::after, .sec7_tit:before, .sec6_tit::after, .sec6_tit:before, .sec5_tit::after, .sec5_tit:before {
        width: 10rem;
    }
    .sec1Sign_tit::after, .sec1Sign_tit:before {
        transform: translateY(-0.8rem);
        width: 13rem;
        margin: 0 2.5rem;
    }
    .sec1Abt_tit {
        font-size: 3.5rem;
    }
    .sec1Abt_tit::after, .sec1Abt_tit:before {
        width: 13rem;
        transform: translateY(0rem);
    }
}

@media (min-width: 768px) and (max-width: 870px) {
    .sec4_tit {
        font-size: 3.5rem;
    }
    .sec4_tit::after, .sec4_tit:before {
        margin: 2rem;
        transform: translateY(1rem);
    }
    .sec1Sign_tit {
        font-size: 3rem;
    }
    .sec1Sign_tit::after, .sec1Sign_tit:before {
        transform: translateY(-0.8rem);
        width: 12rem;
        margin: 0 2.5rem;
    }
    .sec1Sign_titMain::after, .sec1Sign_titMain:before {
        transform: translateY(-0.8rem);
        width: 10rem;
        margin: 0 1.5rem;
    }
    .sec1Sign_titMain .sinHead {
        max-width: 480px;
    }
}

@media (min-width: 900px) and (max-width: 1030px) {
    .sec2_tit, .sec3_tit {
        max-width: 570px;
    }
    .sec3_lftCon, .sec2_lftCon {
        padding: 60px 30px;
    }
    .sec4_tit::after, .sec4_tit:before {
        width: 14rem;
        margin: 15px 1.8rem;
        transform: translateY(0.2rem);
    }
    .sec5_wrapper, .sec6_wrapper, .sec7_wrapper, .sec11_wrapper {
        padding: 30px;
    }
    .sec9_wrapper, .sec10_wrapper {
        padding: 30px;
    }
    .banner_txt {
        max-width: 76%;
        bottom: 0%;
        left: 13.6%;
    }
    .sec7_tit::after, .sec7_tit:before, .sec6_tit::after, .sec6_tit:before, .sec5_tit::after, .sec5_tit:before {
        width: 10rem;
    }
    .sec5_tit span, .sec6_tit span, .sec7_tit span, .sec8_tit span {
        max-width: 550px;
    }
    .sec5_con, .sec6_con, .sec7_con {
        max-width: 1000px;
    }
}
@media (max-width:915px){
    .press_Tit::after {
        display: none;
    }
    .press_Tit::before {
        display: none;
    }
}
@media (min-width: 900px) and (max-width: 1200px) {
    .rytConLink, .rytConLink:hover, .lftConLink, .lftConLink:hover {
        font-size: 2.5rem;
    }
    .sec5_con, .sec6_con, .sec7_con {
        max-width: 1000px;
    }
    .maxWidth900 {
        max-width: 900px;
    }
    .sec1_tit h1 {
        font-size: 3.5rem;
        max-width: 600px;
    }
    .sinHead {
        display: inline-block;
        max-width: 478px;
    }
    .sec5_tit, .sec6_tit, .sec7_tit, .sec8_tit {
        font-size: 2.8rem;
    }
    .sec4_tit::after, .sec4_tit:before {
        width: 20rem;
    }
    .sec5_tit::after, .sec5_tit:before, .sec6_tit::after, .sec6_tit:before, .sec7_tit::after, .sec7_tit:before, .sec8_tit::after, .sec8_tit:before {
        width: 13rem;
    }
    .sec1Sign_tit {
        font-size: 3.5rem;
    }
    .sec1Sign_tit::after, .sec1Sign_tit:before {
        width: 15rem;
        transform: translateY(-0.8rem);
        margin: 0 2.5rem;
    }
    .sec1Abt_tit::after, .sec1Abt_tit:before {
        width: 13rem;
        transform: translateY(0rem);
    }
    .sec9_con, .sec10_con {
        max-width: 100%;
    }
    .banner_txt {
        max-width: 100%;
    }
    .sec9_wrapper, .sec10_wrapper {
        padding: 30px;
    }
}

.danaFirst {
    font-size: 2rem !important;
    line-height: 1.5 !important;
}

/* Custom Radio button css start here */

/* The boxRadio */

.boxRadio {
    display: inline-block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    color: var(--dark-grey);
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: 'Trajan Pro';
    min-width: 129px;
}

/* Hide the browser's default radio button */

.boxRadio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 2px solid #707070;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */

.boxRadio:hover input~.checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */

.boxRadio input:checked~.checkmark {
    background-color: #fff;
    border: 2px solid #707070;
}

/* Create the indicator (the dot/circle - hidden when not checked) */

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */

.boxRadio input:checked~.checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */

.boxRadio .checkmark:after {
    top: 2px;
    left: 2px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #707070;
}

/* Custom Radio button css end here */

.custm-input {
    border: none !important;
    border-bottom: 1.5px solid var(--dark-grey) !important;
    border-radius: 0 !important;
    display: block;
    box-shadow: none !important;
    width: 100%;
    margin-left: 0%;
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
    /* font-size: 16px; */
    font-weight: 900;
}

.custm-select {
    border: none !important;
    border-bottom: 1.5px solid var(--dark-grey) !important;
    border-radius: 0 !important;
    display: block;
    box-shadow: none !important;
    width: 100%;
    margin-left: 0%;
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
    /* font-size: 16px; */
    font-weight: 900;
}

.custm-select option {
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
}

.hidden-input {
    display: none;
}

@media (min-width: 1500px) {
    .secAbt2_wrapper {
        max-width: 1000px;
    }
    .secDana_wrapper {
        max-width: 1000px;
    }
    .sec1Sign_tit {
        font-size: 3.5rem;
    }
    .banner_txt {
        left: 13%;
    }
    .sec2_bdy_main {
        max-width: 1000px;
    }
    .sec5_con, .sec6_con, .sec7_con {
        max-width: 1000px;
    }
    .sec7_wrapper, .sec6_wrapper, .sec5_wrapper {
        padding: 60px 0;
    }
    .sec5_tit::after, .sec5_tit:before, .sec6_tit::after, .sec6_tit:before, .sec7_tit::after, .sec7_tit:before {
        width: 35rem;
        margin: 0 5rem;
    }
    .sec3_tit, .sec2_tit {
        font-size: 3.5rem;
    }
    .sec3_bdy_main {
        max-height: 300px;
    }
    /*.imageLft img{
        max-height: 300px;
    }
    .imageRyt img{
        max-height: 300px;
    }*/
}

@media (min-width: 1670px) {
    .sec5_tit::after, .sec5_tit:before, .sec6_tit::after, .sec6_tit:before, .sec7_tit::after, .sec7_tit:before {
        width: 40rem;
        margin: 0 5rem;
    }
}

/* gallery css start */

.G-mgb-20 {
    padding: 0 7.5px;
    margin-bottom: 15px;
}

/* classes for hiding/showing elements specific to mobile/desktop sizes */

@media (min-width: 1000px) {
    .hideOnDesktop {
        display: none;
    }
    .hideOnMobile {
        display: inherit;
    }
}

@media (max-width: 1000px) {
    .hideOnDesktop {
        display: inherit;
    }
    .hideOnMobile {
        display: none;
    }
}

/* latest-press-clips-css */

.press-header-clips-wrapper {
    padding: 30px 45px;
}

.press-clips {
    font-size: 3.5rem;
    font-weight: 600;
    font-family: 'Trajan Pro';
    color: var(--dark-grey);
    margin-bottom: 30px;
    text-align: center;
}

.blog-header h3 {
    margin: 0px;
    font-size: 18px;
    color: #707070;
    margin-bottom: 10px;
    font-family: 'athelas-regular';
    font-weight: 700;
}

.blog-header a:hover {
    text-decoration: none;
}

.blog-header a:focus {
    text-decoration: none;
}

.blog-icon a a:hover {
    color: black;
    text-decoration: none;
}

.blog-icon a {
    color: black;
}

.blog-icon {
    width: 25px;
    height: 25px;
    background-color: lightgray;
    border-radius: 50%;
    padding: 1px 6px;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.blog-border {
    border: 1px solid lightgrey;
}

.blog-inner-wrap {
    padding: 10px;
    margin-bottom: 10px;
}

.blog-content p {
    font-size: 1.3rem;
    font-family: 'athelas-regular';
    font-style: italic;
    font-weight: 600;
    color: #707070;
}

.blog-icons {
    display: flex;
    align-items: center;
}

.blog-sub-content p {
    font-size: 1.4rem;
    font-family: 'athelas-regular';
    color: #707070;
    font-weight: 600;
    margin: 0px;
}

#first, #second, #third, #fourth, #fifth, #postMobile, #post, #pressRelease,#second-sec-inner-video-wrap {
    display: none;
}

.loadMre {
    border: 1.5px solid #707070;
    font-family: 'Trajan Pro';
    font-weight: 900;
    font-size: 20px;
    color: #707070;
    background: transparent;
    border-radius: 5px;
    padding: 8px 35px;
    margin-top: 15px;
}
.loadMreLast {
    border: 3px solid #707070;
    font-family: 'Trajan Pro';
    font-weight: 900;
    font-size: 20px;
    color: #707070;
    background: transparent;
    border-radius: 5px;
    padding: 8px 35px;
    margin-top: 15px;
}

#firstBtn a {
    color: #707070;
    text-decoration: none;
}

#firstBtn a:hover {
    color: #707070;
    text-decoration: none;
}

#secondBtn a {
    color: #707070;
    text-decoration: none;
}

#secondBtn a:hover {
    color: #707070;
    text-decoration: none;
}

#thirdBtn a {
    color: #707070;
    text-decoration: none;
}

#thirdBtn a:hover {
    color: #707070;
    text-decoration: none;
}

#fourthBtn a {
    color: #707070;
    text-decoration: none;
}

#fourthBtn a:hover {
    color: #707070;
    text-decoration: none;
}

#fifthBtn a {
    color: #707070;
    text-decoration: none;
}

#fifthBtn a:hover {
    color: #707070;
    text-decoration: none;
}

.backPressPage a {
    font-size: 2rem;
    line-height: 1.75;
    font-family: 'athelas-bold';
    color: #707070;
    text-decoration: none;
}
.mb-0{
margin-bottom: 0 !important;
}
